Loading...
Searching...
No Matches
Opm::RestartIO::RstAction::Quantity Struct Reference

## Public Member Functions

| Quantity (const std::string *zacn, double sacn_value)
| Quantity (const std::string &quantity)
| Quantity (double value)

## Public Attributes

std::variant< std::string, double > | quantity
std::optional< std::string > | wgname

The documentation for this struct was generated from the following files:

- opm/io/eclipse/rst/action.hpp
- opm/io/eclipse/rst/action.cpp